/*brand icon colors*/
.SPG .brandColor1{ /*main navigation*/
	color: #493266;
}

.SPG .brandColor2{ /*property page and primary brand color*/
	color: #664f8d;
}

.SPG .brandColor3{
	color: #cccedc;
}

.SPG .brandColor4{
	color: #ffe792;
}

.SPG .brandColorWhite{  /*reserved for white*/
	color: #ffffff;
}

.SPG .brandColorGrey{  /*reserved for grey*/
	color: #cccedc; /*929292*/
}

.SPG .brandColorDarkGrey {
	color: #494949;
}

.SPG .brandErrorCallout{ /*reservered for Error Callout*/
	color: #a90d31;
}

.SPG .nav-arrow-color{
	color: #ffe792;
}

.SPG .nav-brg-check{
	color: #ffffff;
}

.SPG .nav-close-x{
	color: #606169;
}

.SPG .footer-arrow-color{
	color: #ffe792;
}

.SPG .footer-arrow-color-opened{
	color: #cecece;
}

.SPG .icon-phone-help{
	color: #ffffff;
}

.SPG .property-arrow-color{
	color: #ffe792;
}

.SPG .property-tab-arrow{
	color: #664f8d;
}

.SPG .icon-guest-reviews-active, .SPG .propertyRatingsContainer.siteOptContent .starRating .starContainer .active span{ /*reserved for star ratings*/
	color: #c7a400;
}

.SPG .icon-guest-reviews-inactive, .SPG .propertyRatingsContainer.siteOptContent .starRating .starContainer .inactive span{ /*reserved for star ratings*/
	color: #bababa;
}

.SPG .icon-room-rate-inactive{ /*reserved for RLM by room/rate*/
	color: #d8d8d8;
}

.SPG .icon-room-rate-active{ /*reserved for RLM by room/rate*/
	color: #555555;
}

.SPG .reservation-details{
	color: #664f8d;
}

.SPG .calendarBKGD{ /*advanced search calendar*/
	background: #aaaaaa; /* Old browsers */
	background: -moz-linear-gradient(top,  #aaaaaa 0%, #848484 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#848484)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aaaaaa 0%,#848484 100%); /* W3C */
}

.SPG .calendarBKGDModule{ /*homepage calendar*/
	background: #aaaaaa; /* Old browsers */
	background: -moz-linear-gradient(top,  #aaaaaa 0%, #848484 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#848484)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aaaaaa 0%,#848484 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aaaaaa 0%,#848484 100%); /* W3C */
}

.SPG .expandBKGD{
	background: #fff;
	line-height: 0;
	width: 51px;
	margin-top: 9px;
	margin-left: 19px;
}

.SPG .closeBKGD{
	background: #fff;
	margin-right: 5px;
	padding-top: 1px;
}

.SPG span.brg-check{
	position: absolute;
	color: #664f8d;
	top: -19px;
	left: 2px;
}

.SPG span.brg-circle{
	position: relative;
	color: #d5d8e5;
}

.SPG .homePage span.brg-circle{
    display: table-cell;
    vertical-align: middle;
}

.SPG .showPropertyHouseBack .propertyName span.houseIcon:before{
	color: #ffffff;
}

/* Social Icons */

.SPG .socialBar a {
    background-color: #664f8d;
    color: #ffffff;
}